EDIT - bug #6251

Add references to Vaadin Distribution Editor

12/06/2016 05:31 PM - Andreas Muller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

It should be easy to add a reference (source) to the distribution status edited with Vaadin Editor.

We need a field to choose the default reference for (new?) status. This is because often when entering distribution data you work

through one reference and enter all available data.

Additional we may add a reference search field in the status selection popup just below the status selection. This is to overwrite the

default (or the existing) source.

We may also discuss other ways to do it (or implementing multiple sources editing), but this is a good starting point.

History

#1 - 01/19/2017 01:36 PM - Andreas Miuller

- Target version changed from Release 4.5 to Release 4.6

#2 - 03/10/2017 08:47 PM - Andreas Miuller

- Target version changed from Release 4.6 to Release 4.7

#3 - 05/11/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#4 - 07/06/2017 10:27 PM - Andreas Miuller

- Target version changed from Release 4.8 to Release 4.9

#5 - 07/21/2017 10:29 AM - Andreas Mdiller

- Target version changed from Release 4.9 to Release 4.10

#6 - 09/24/2017 01:18 AM - Andreas Mdiller

- Target version changed from Release 4.10 to Release 4.11

#7 - 10/19/2017 02:23 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Fabian Reimeier

Patrick is no longer working on vaadin distr. editor

#8 - 11/08/2017 11:20 AM - Andreas Mdller

- Target version changed from Release 4.11 to Release 4.12

#9 - 12/05/2017 02:15 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#10 - 01/31/2018 12:20 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#11 - 02/15/2018 03:22 PM - Andreas Miiller
- Target version changed from Release 4.14 to Release 5.0

#12 - 05/16/2018 10:39 AM - Fabian Reimeier

- Target version changed from Release 5.0 to Release 5.2

#13 - 08/17/2018 04:12 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#14 - 09/06/2018 10:13 AM - Andreas Muller

- Target version changed from Release 5.3 to Release 5.4

#15 - 10/25/2018 10:41 AM - Andreas Miiller
- Assignee changed from Fabian Reimeier to Andreas Miiller

- Target version changed from Release 5.4 to Release 5.6

#16 - 02/19/2019 05:31 PM - Andreas Miiller
- Priority changed from New to Priority14

- Target version changed from Release 5.6 to Reviewed Next Major Release
